#contentInner:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#contentInner
{
    height: auto;
    min-height: auto;
    display: inline-block;
}

#ticketsBox h2
{
    font-weight: normal;
    font-size: 22px;
    color: #f57812;
    float: left;
    text-transform: uppercase;
    margin: 0 0 0;
}

.promoCode 
{
	margin-left: -1px;
	font-size: 9pt;
	color: #416073;
   background-image: none;
   padding: 2px;
	width: 94%;
}

.promoCard {
	width: 97px;
	font-size: 9pt;
	color: #416073;
	background-image: none;
	padding: 2px;	
}

#val_card {
	width: 115px;
	visibility: hidden;
	display: none;
}

.input_hidden
{
    position: absolute;
    left: -9999px;
}

.RadPicker_SearchControl .rcTimePopup
{
    background: rgb(253,253,253); /* Old browsers */
    background: rgb(253,253,253) url(images/Media/time-enabled-icon.png) 0 0 no-repeat; 
    background: url(images/Media/time-enabled-icon.png), -moz-linear-gradient(top,  rgba(253,253,253,1) 0, rgba(241,241,241,1) 26%, rgba(208,208,207,1) 84%, rgba(203,203,202,1) 100%); 
    background: url(images/Media/time-enabled-icon.png), -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(253,253,253,1)), color-stop(26%,rgba(241,241,241,1)), color-stop(84%,rgba(208,208,207,1)), color-stop(100%,rgba(203,203,202,1))); /* Chrome,Safari4+ */
    background: url(images/Media/time-enabled-icon.png), -webkit-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    background: url(images/Media/time-enabled-icon.png), -o-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    background: url(images/Media/time-enabled-icon.png), -ms-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    background: url(images/Media/time-enabled-icon.png), linear-gradient(to bottom,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    width: 28px;
    height: 22px;
    border-left: 2px solid #9a9a9a;
}

.RadPicker_SearchControl .rcCalPopup:hover, .RadPicker_SearchControl .rcTimePopup:hover
{
    background-position: 0 0;
}

.RadPicker_SearchControl .rcTimePopup.riDisabled
{
    background: rgb(100,107,111); /* Old browsers */
    background: rgb(100,107,111) url(images/Media/time-disabled-icon.png) 50% 0 no-repeat;  /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0NmI2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iIzYwNjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTUxNTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -moz-linear-gradient(top,  rgba(100,107,111,1) 0, rgba(96,103,107,1) 21%, rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(100,107,111,1)), color-stop(21%,rgba(96,103,107,1)), color-stop(100%,rgba(74,81,85,1))); /* Chrome,Safari4+ */
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -webkit-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -o-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -ms-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, linear-gradient(to bottom,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    border-left: 0;
}

.RadPicker_SearchControl .rcTimePopup.rcDisabled
{
    background: rgb(100,107,111); /* Old browsers */
    background: rgb(100,107,111) url(images/Media/time-disabled-icon.png) 50% 0 no-repeat;  /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0NmI2ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iIzYwNjc2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTUxNTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -moz-linear-gradient(top,  rgba(100,107,111,1) 0, rgba(96,103,107,1) 21%, rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(100,107,111,1)), color-stop(21%,rgba(96,103,107,1)), color-stop(100%,rgba(74,81,85,1))); /* Chrome,Safari4+ */
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -webkit-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -o-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, -ms-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/time-disabled-icon.png) 50% 0 no-repeat, linear-gradient(to bottom,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    border-left: 0;
}


.RadPicker_SearchControl .rcCalPopup
{
    background: rgb(253,253,253); /* Old browsers */
    background: rgb(253,253,253) url(images/Media/calendar-enabled-icon.png) 0 0 no-repeat; 
    background: url(images/Media/calendar-enabled-icon.png), -moz-linear-gradient(top,  rgba(253,253,253,1) 0, rgba(241,241,241,1) 26%, rgba(208,208,207,1) 84%, rgba(203,203,202,1) 100%); 
    background: url(images/Media/calendar-enabled-icon.png), -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(253,253,253,1)), color-stop(26%,rgba(241,241,241,1)), color-stop(84%,rgba(208,208,207,1)), color-stop(100%,rgba(203,203,202,1))); /* Chrome,Safari4+ */
    background: url(images/Media/calendar-enabled-icon.png), -webkit-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    background: url(images/Media/calendar-enabled-icon.png), -o-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    background: url(images/Media/calendar-enabled-icon.png), -ms-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    background: url(images/Media/calendar-enabled-icon.png), linear-gradient(to bottom,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
    width: 27px;
    height: 22px;
    /*-webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;*/
    border-left: 2px solid #9a9a9a;
}

.RadPicker_SearchControl .rcCalPopup.riDisabled
{
    border-left: 0;
    background: rgb(100,107,111); /* Old browsers */
    background: rgb(100,107,111) url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat; 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -moz-linear-gradient(top,  rgba(100,107,111,1) 0, rgba(96,103,107,1) 21%, rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(100,107,111,1)), color-stop(21%,rgba(96,103,107,1)), color-stop(100%,rgba(74,81,85,1))); /* Chrome,Safari4+ */
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -webkit-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -o-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -ms-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, linear-gradient(to bottom,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
}

.RadPicker_SearchControl .rcCalPopup.rcDisabled
{
    border-left: 0;
    background: rgb(100,107,111); /* Old browsers */
    background: rgb(100,107,111) url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat; 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -moz-linear-gradient(top,  rgba(100,107,111,1) 0, rgba(96,103,107,1) 21%, rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(100,107,111,1)), color-stop(21%,rgba(96,103,107,1)), color-stop(100%,rgba(74,81,85,1))); /* Chrome,Safari4+ */
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -webkit-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -o-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, -ms-linear-gradient(top,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
    background: url(images/Media/calendar-disabled-icon.png) 0 0 no-repeat, linear-gradient(to bottom,  rgba(100,107,111,1) 0,rgba(96,103,107,1) 21%,rgba(74,81,85,1) 100%); 
}

.RadPicker_SearchControl table.rcTable .rcInputCell, .RadPicker_SearchControl
{
    background: none;
}

#ticketsBox td .rcInputCell
{
    padding: 1px 0 1px 0;
}

#ticketsBox label
{
    display: inline-block;
    cursor: pointer;
}

#ticketsBox p
{
    font-size: 13px;
    color: #cecdcd;
    padding-right: 10px;
    margin-top: 20px;
}

#ticketsBox p a
{
    color: #fff;
    text-decoration: underline;
}

#ticketsBox .alert
{
    background: rgb(252,209,1); /* Old browsers */ 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZDEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2Y4Y2YwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2YxYzgwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2RlYjkwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2M2YTQwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNzk5MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(252,209,1,1) 0, rgba(248,207,1,1) 19%, rgba(241,200,1,1) 33%, rgba(222,185,1,1) 57%, rgba(198,164,1,1) 81%, rgba(183,153,1,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(252,209,1,1)), color-stop(19%,rgba(248,207,1,1)), color-stop(33%,rgba(241,200,1,1)), color-stop(57%,rgba(222,185,1,1)), color-stop(81%,rgba(198,164,1,1)), color-stop(100%,rgba(183,153,1,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(252,209,1,1) 0,rgba(248,207,1,1) 19%,rgba(241,200,1,1) 33%,rgba(222,185,1,1) 57%,rgba(198,164,1,1) 81%,rgba(183,153,1,1) 100%); 
    background: -o-linear-gradient(top,  rgba(252,209,1,1) 0,rgba(248,207,1,1) 19%,rgba(241,200,1,1) 33%,rgba(222,185,1,1) 57%,rgba(198,164,1,1) 81%,rgba(183,153,1,1) 100%); 
    background: -ms-linear-gradient(top,  rgba(252,209,1,1) 0,rgba(248,207,1,1) 19%,rgba(241,200,1,1) 33%,rgba(222,185,1,1) 57%,rgba(198,164,1,1) 81%,rgba(183,153,1,1) 100%); 
    background: linear-gradient(to bottom,  rgba(252,209,1,1) 0,rgba(248,207,1,1) 19%,rgba(241,200,1,1) 33%,rgba(222,185,1,1) 57%,rgba(198,164,1,1) 81%,rgba(183,153,1,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd101', endColorstr='#b79901',GradientType=0 ); 
    color: #151515;
    padding: 5px 5px 5px 10px;
    float: right;
    font-size: 11px;
    margin: 3px 15px 20px 0;
    text-transform: uppercase;
    font-weight: bold;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
}

#ticketsBox .alert p
{
    color: #151515;
}

#ticketsBox .alert a
{
    color: #151515;
}

#ticketsBox .limited
{
    width: 195px;
    margin-top: -5px;
}

#ticketsBox .limited p
{
    float: left;
    margin: 0;
    padding-right: 0;
}

#ticketsBox .limited a
{
    text-decoration: underline;
}

#ticketsBox .alert span
{
    background: url(images/Media/alert-arrow.png) 0 0 no-repeat;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: -35px 4px -3px;
}

#ticketsBox .limited span
{
    float: right;
    margin-top: -43px;
}


#contentWrapper2
{
    width: auto;
    padding: 0;
    border-left: 3px solid #6a7274;
    border-right: 3px solid #6a7274;
    
    background-position: 0 0;
    background: none;
    background: rgb(24,57,78); /* Old browsers */ 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4Mzk0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTMzNTRhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzklIiBzdG9wLWNvbG9yPSIjMTMzNTRhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODklIiBzdG9wLWNvbG9yPSIjMGEyNDM0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBhMjQzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(24,57,78,1) 0, rgba(19,53,74,1) 0, rgba(19,53,74,1) 79%, rgba(10,36,52,1) 89%, rgba(10,36,53,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(24,57,78,1)), color-stop(0,rgba(19,53,74,1)), color-stop(79%,rgba(19,53,74,1)), color-stop(89%,rgba(10,36,52,1)), color-stop(100%,rgba(10,36,53,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(24,57,78,1) 0,rgba(19,53,74,1) 0,rgba(19,53,74,1) 79%,rgba(10,36,52,1) 89%,rgba(10,36,53,1) 100%); 
    background: -o-linear-gradient(top, rgba(24,57,78,1) 0,rgba(19,53,74,1) 0,rgba(19,53,74,1) 79%,rgba(10,36,52,1) 89%,rgba(10,36,53,1) 100%); 
    background: -ms-linear-gradient(top, rgba(24,57,78,1) 0,rgba(19,53,74,1) 0,rgba(19,53,74,1) 79%,rgba(10,36,52,1) 89%,rgba(10,36,53,1) 100%); 
    background: linear-gradient(to bottom, rgba(24,57,78,1) 0,rgba(19,53,74,1) 0,rgba(19,53,74,1) 79%,rgba(10,36,52,1) 89%,rgba(10,36,53,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18394e', endColorstr='#0a2435',GradientType=0 ); 
    
	background-color: rgb(24, 57, 78);    
}

#ctl00_body_search_listDestination_Input, #ctl00_body_search_listOrigin_Input
{
    width: 170px;
    /*border-radius: 4px;*/
}

td.rcbArrowCellHidden a {
    display: none !important;
}

#ticketsBox .riTextBox
{
    background: #FFFFFF;
    height: 12px;
}

#ticketsBox .riTextBox.riDisabled
{
    background: #FFFFFF;
    height: 12px;
}

#ticketsBox
{
    float: left;
    width: 329px;
    padding: 20px 0 50px 15px;
    position: relative;
    height: auto;
}

#ticketsBox .rcbInputCellLeft .rcbInput
{
    padding: 0;
}

#ticketsBox a
{
    text-decoration: none;
}

#ticketsBox .col2-span
{
    padding-right: 5px;
}

#ticketsBox .third-column
{
    border-left: 1px dotted #6d828f;
    padding-left: 10px;
}

#ticketsBox .third-column .rcbInputCellLeft
{
    padding-right: 2px;
}

#ticketsBoxInner td
{
    padding: 5px 0;
}

#ticketsBoxInner td td
{
    padding: 0 0 0 5px;
    /*-webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;*/
    background-color: transparent;
}

#ticketsBox #ctl00_body_search_discounts .rcbInput
{
    width: 100%;
}

#ticketsBoxInner td .rcbInputCellLeft
{
    background-color: #ffffff;
    background-position: 0 0;
    background-image: none;
}

#ticketsBoxInner .third-column img
{
    margin-top: 15px;
}

#ticketsBoxInner td .rcbArrowCellRight
{
	padding: 0;
	height: auto;
	width: 18px;
	/*background: rgb(253,253,253);*/ /* Old browsers */
	background: rgb(253,253,253) url(images/Media/arrow-down-control.png) 0 0 no-repeat; 
	background: url(images/Media/arrow-down-control.png), -moz-linear-gradient(top,  rgba(253,253,253,1) 0, rgba(241,241,241,1) 26%, rgba(208,208,207,1) 84%, rgba(203,203,202,1) 100%); 
	background: url(images/Media/arrow-down-control.png), -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(253,253,253,1)), color-stop(26%,rgba(241,241,241,1)), color-stop(84%,rgba(208,208,207,1)), color-stop(100%,rgba(203,203,202,1))); /* Chrome,Safari4+ */
	background: url(images/Media/arrow-down-control.png), -webkit-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
	background: url(images/Media/arrow-down-control.png), -o-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
	background: url(images/Media/arrow-down-control.png), -ms-linear-gradient(top,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
	background: url(images/Media/arrow-down-control.png), linear-gradient(to bottom,  rgba(253,253,253,1) 0,rgba(241,241,241,1) 26%,rgba(208,208,207,1) 84%,rgba(203,203,202,1) 100%); 
	/*-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;*/
}

#ticketsBoxInner td .rcbArrowCellRight a
{
    width: 18px;
}

#ticketsBoxInner
{
    margin: 0;
}

.searchBoxLabel 
{
	font-size: 11px !important;
	font-family: arial;
	font-weight: normal;
    text-transform: uppercase;
	padding: 0;
}


#ticketsBox label
{
	font-family: arial;
	font-weight: normal;
	text-transform: uppercase;
	color: #d3d0d0;
	margin-bottom: 3px;
}

#ticketsBox input
{
	border: 0;
	padding: 5px 5px 5px 3px;
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	color: #272727;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
}

/*
#ctl00_body_search_listOrigin table {
    width: 100%
}

#ctl00_body_search_listDestination table {
    width: 100%
}

#ctl00_body_search_promoCode
{
    width: 195px;
}

#ticketsBox .rdfd_
{
    padding: 0;
}
*/

#right-content
{
    float: right;
    width: 554px;
    position: relative; /*margin-right:1px;*/
}

#rotator
{
    margin-bottom: 5px;
}

#right-content p
{
    font-size: 14px;
}

#right-content .callout
{
    float: left;
    width: 275px;
    padding: 0;
    min-height: 290px;
    position: relative;
}

.callout h3
{
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    text-transform: uppercase;
    margin: 15px 0 0;
}

.callout p
{
    padding: 125px 9px 0;
}

a.learn-more
{
    color: #fff;
    text-decoration:none;
}

a.learn-more:hover
{
    color: #fff;
    text-decoration:underline;
}

#ticket-container
{
    clear: both;
}

#ticketsSearchSchedules
{
    float: none;
    text-shadow: none;
    text-transform: uppercase;
    width: 97%;
}

#ticketsSearchSchedules, .callout .learn-more
{
    display: block;
}

.callout .learn-more
{
    position: absolute;
    bottom: 0;
    display: block;
    width: 275px;
    padding-bottom: 3px;
}

#left-badge
{
    margin-right: 4px;
}

#ticketsHelpLink {
  background: url(images/Media/need-help.png) 0 50% no-repeat;
  padding:18px 20px 15px 40px;
  margin-left: 15px;
  border-right: 1px dotted #fff;
}

.french #right-badge p
{
    padding-bottom: 32px;
}

.spanish #right-badge p
{
    padding-top: 120px;
}

#travel-to-mexico
{
    background: url(images/Media/travel-to-mexico.jpg) #fff 0 0 no-repeat;
}

#travel-to-mexico p
{
    padding: 135px 9px 6px;
}

#hpQLmenuContainer
{
    padding: 0;
    margin: 0 auto;
}

#ticketsBoxInner .links-container td
{
	text-align: center;
 /*   border-top: 1px dotted #6d828f;
    border-bottom: 1px dotted #6d828f;
    padding: 30px 0;*/
}

#ticketsBoxInner .french .links-container td, #ticketsBoxInner .spanish .links-container td
{
    padding: 10px 0;
}

.links-container a
{
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

#image-rotator
{
    position: relative;
    height: 330px;
    width: 555px;
}

#image-rotator .slide
{
    position: absolute;
    top: 0;
    left: 0;
    width: 555px;
    height: 325px;
}

#image-rotator .slide img
{
    position: absolute;
    top: 0;
    left: 0;
}

#feature-nav-wrapper
{
    background: rgb(0,0,0);
    background: rgba(0,0,0,.5);
    float: right;
    width: 555px;
    position: absolute;
    z-index: 999;
    top: 292px;
    padding: 7px 0;
    overflow: hidden;
}

#feature-nav-container
{
    float: right;
}

#feature-nav
{
    margin: 0 8px;
    padding: 0;
    list-style: none;
}

#pause, #next-slide, #feature-nav, #prev-slide
{
    float: left;
}

#prev-slide, #next-slide
{
    width: 7px;
    height: 14px;
    text-indent: -9999px;
    direction: ltr;
    display: block;
    margin-top: 3px;
}

#next-slide
{
    background: url(images/Media/next.png) 0 0 no-repeat;
}

#prev-slide
{
    background: url(images/Media/previous.png) 0 0 no-repeat;
}

#feature-nav a
{
    background: #fff;
    -moz-border-radius: 52px;
    -webkit-border-radius: 52px;
    border-radius: 52px;
    width: 10px;
    height: 10px;
    font-size: 0;
    display: block;
}

#pause
{
    margin: 2px 5px 0;
}

#feature-nav a:hover, #feature-nav .activeSlide a
{
    background: #f58020;
}

#feature-nav-container li
{
    float: left;
    margin: 5px 5px 0;
}


.slide a
{
    text-indent: -9999px;
    direction: ltr;
}

.required
{
    color: #b8b8b8;
    padding: 10px 0;
    display: block;
    font-size: 12px;
}

.required-fields span, .required span
{
    color: #f2d903;
    margin-right: 2px;
    font-size: 14px;
    font-weight: bold;
}

.required-fields
{
    display: inline;
    padding: 10px 0;
    font-size: 12px;
    color: #b8b8b8;
}



#ticketsBox span.required, .error .required
{
    display: inline;
}

label.error span
{
    font-size: 12px;
    display: inline;
    padding: 0;
    color: #f6cc01;
}

#ticketsBox input.error
{
    background: #fcf0b4;
}

.form-error
{
    clear: both;
    border-top: 1px dotted #6d828f;
    border-bottom: 1px dotted #6d828f;
    padding: 3px 0;
    width: 315px;
    margin-bottom: 20px;
}

.form-error span
{
    display: block;
    padding: 4px 4px 4px 25px;
    text-transform: uppercase;
    background: url(images/Media/error.png) #fde469 4px 2px no-repeat;
    font-size: 12px;
}

#ticket-container.french #ticketsHelpLink, #ticket-container.spanish #ticketsHelpLink
{
    width: 75px;
    float: left;
    display: block;
}

#ticket-container.french #ticketsHelpLink
{
    width: 95px;
}

#ticket-container.french #findLocation, #ticket-container.spanish #findLocation
{
    float: left;
    width: 95px;
    display: block;
}

#findLocation
{
    background: url(images/Media/find-location.png) 0 50% no-repeat;
    padding: 18px 0 15px 40px;
    margin-left: 15px;
}

#express-content
{
    /*background: url(images/Media/express-bg.jpg) 0 0 no-repeat #be010e;*/
    color: #fff;
    padding: 105px 0 0;
    font-size: 14px;
}

#express-content.spanish
{
    /*background: url(images/Media/french/express-bg-french.jpg) 0 0 no-repeat #be010e;*/
    color: #fff;
    padding: 105px 0 0;
    font-size: 14px;
}

#express-content.french
{
    /*background: url(images/Media/french/express-bg-french.jpg) 0 0 no-repeat #be010e;*/
    color: #fff;
    padding: 105px 0 0;
    font-size: 14px;
}


#mexico-content
{
    /*background: url(images/Media/mexico-bg.jpg) 0 0 no-repeat #e9f2fa;*/
    color: #0a2e42;
    padding: 135px 0 0;
    font-size: 14px;
}

#mexico-content.spanish
{
    /*background: url(images/Media/spanish/mexico-bg-spanish.jpg) 0 0 no-repeat #e9f2fa;*/
    color: #0a2e42;
    padding: 135px 0 0;
    font-size: 14px;
}

#mexico-content.french
{
    /*background: url(images/Media/french/mexico-bg-french.jpg) 0 0 no-repeat #e9f2fa;*/
    color: #0a2e42;
    padding: 135px 0 0;
    font-size: 14px;
}

#mexico-content h2, #express-content h2
{
    text-indent: -9999px;
    direction: ltr;
}

#mexico-content p, #express-content p
{
    font-size: 14px;
    line-height: 18px;
    padding: 0 35px;
}

#mexico-content p
{
    padding: 1px 35px 0 38px;
}

#mexico-content.french p
{
    padding-left: 31px;
}

#mexico-content strong, #express-content strong
{
    display: block;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 5px;
}

#mexico-content p strong
{
    text-indent: -9999px;
    position: absolute;
}

#mexico-content .map, #express-content .map
{
    padding: 25px 30px 0;
}

#mexico-content .map
{
    padding: 30px 30px 10px;
}

#mexico-content.french .map
{
    padding-top: 35px;
}

#mexico-content.spanish .map
{
    padding-top: 25px;
}

#mexico-content .map h3, #express-content .map h3
{
    position: absolute;
    text-indent: -9999px;
    direction: ltr;
}

#mexico-content .advantages, #express-content .advantages
{
    /*background: url(images/Media/advantage-bg.png) 0 0 #dce7ed no-repeat;*/
    height: 221px;
    position: relative;
    width: 554px;
}

#mexico-content.spanish .advantages, #express-content.spanish .advantages
{
    /*background: url(images/Media/advantage-bg-es.png) 0 0 #dce7ed no-repeat;*/
    height: 248px;
}

#mexico-content.french .advantages, #express-content.french .advantages
{
    /*background: url(images/Media/advantage-bg-fr.png) 0 0 #dce7ed no-repeat;*/
    height: 248px;
}

#mexico-content .roll-heading, #express-content .roll-heading
{
    position: absolute;
    top: 0;
    left: 0;
    height: 75px;
    width: 554px;
    /*background: url(images/Media/roll-heading.png) 0 0 no-repeat;*/
    z-index: 10;
}

#mexico-content .roll-heading
{
    /*background: url(images/Media/roll-heading-mexico.png) 0 0 no-repeat;*/
    height: 92px;
}

#mexico-content .advantages .advantage
{
    top: 50px;
}


#express-content .roll-heading.spanish
{
    position: absolute;
    top: 0;
    left: 0;
    height: 75px;
    width: 554px;
    /*background: url(images/Media/spanish/roll-heading-spanish.png) 0 0 no-repeat;*/
    z-index: 10;
}

#express-content .roll-heading.french
{
    position: absolute;
    top: 0;
    left: 0;
    height: 92px;
    width: 554px;
    /*background: url(images/Media/french/roll-heading-french.png) 0 0 no-repeat;*/
    z-index: 10;
}

#mexico-content .roll-heading.spanish
{
    position: absolute;
    top: -10px;
    left: 0;
    height: 93px;
    width: 554px;
    /*background: url(images/Media/spanish/roll-heading-spanish2.png) 0 0 no-repeat;*/
    z-index: 10;
}

#mexico-content .roll-heading.french
{
    position: absolute;
    top: 0;
    left: 0;
    width: 554px;
    /*background: url(images/Media/french/roll-heading-french.png) 0 0 no-repeat;*/
    z-index: 10;
}
.advantages
{
    margin-bottom: 85px;

}
.advantages .advantage
{
    position: absolute;
    z-index: 1;
    width: 165px;
    height: 168px;
    text-indent: -9999px;
    top: 40px;
    overflow: visible;
}

#mexico-content.spanish .advantages .advantage
{
    top: 40px;
}

.advantages .french, .advantages .spanish
{
    height: 203px;
}

.advantages .french .tooltip, .advantages .spanish .tooltip
{
    margin-top: 195px;
}

.advantages .tooltip
{
    display: none;
    text-indent: 0;
    font-size: 15px;
    line-height: 1.3;
    color: #0e3c61;
    width: 269px;
    height: 143px;
    background: url(images/tooltip.png) 0 0 transparent no-repeat;
    z-index: 15;
    position: absolute;
    margin: 150px 0 0 -70px;
    padding: 20px 10px 15px 10px;
    text-align: center;
}

#badgeImageRight .tooltip
{
    margin-left: -120px;
    background: url(images/tooltip_right.png) 0 0 transparent no-repeat;
}
#mexico-content .advantages .tooltip p, #express-content .advantages .tooltip p
{
    padding: 0;
    font-weight: normal;
}

.tooltip a
{
    color: #ce5e02;
}

.advantages .amenities
{
    left: 10px;
    /*background: url(images/Media/amenities.png) 0 0 no-repeat;*/
}

.amenities.advantage.spanish
{
    left: 10px;
    /*background: url(images/Media/spanish/express-spanish1.png) 0 0 no-repeat;*/
}

.amenities.advantage.french
{
    left: 10px;
    /*background: url(images/Media/french/express-french1.png) 0 0 no-repeat;*/
}

.advantages .express
{
    left: 195px;
    /*background: url(images/Media/express-advantage.png) 0 0 no-repeat;*/
}

.express.advantage.spanish
{
    left: 195px;
    /*background: url(images/Media/spanish/express-spanish2.png) 0 0 no-repeat;*/
}

.express.advantage.french
{
    left: 195px;
    /*background: url(images/Media/french/express-french2.png) 0 0 no-repeat;*/
}

.advantages .dollar-fare
{
    left: 380px;
    /*background: url(images/Media/dollar-fare.png) 0 0 no-repeat;*/
}

.dollar-fare.advantage.spanish
{
    left: 380px;
    /*background: url(images/Media/spanish/express-spanish3.png) 0 0 no-repeat;*/
}

.dollar-fare.advantage.french
{
    left: 380px;
    /*background: url(images/Media/french/express-french3.png) 0 0 no-repeat;*/
}

.spanish #left-badge h3
{
    font-size: 15px;
}
